.barra-inicial {
    background: #ffffff;
}

.carrinho-interno>div .botao, .menu.superior .titulo {
    color: #00a4f9;
}

.account.span3,
body.fixed #cabecalho, 
#barraNewsletter, #barraNewsletter .componente, #barraNewsletter .show-hide, #barraNewsletter.posicao-rodape .conteiner, #rodape .institucional, #rodape .pagamento-selos    {
    background: #00a4f9;
}

#cabecalho {
    background: #ffffff;
}

.busca-mobile .busca input {
    background: #e6e6e6;
    border: 1px solid #d4d4d4;
}

.favorite path {
    stroke: #00a2fc;
}

.carrinho>a i {
    background: #00a2fc;
}

.carrinho .qtd-carrinho,
.carrinho-interno>div .botao,
.cep .input-append.input-prepend button,
.cep .input-append.input-prepend button:hover {
    color: white;
}    

 
#barraNewsletter .texto-newsletter.newsletter-cadastro span,
#barraNewsletter .componente .newsletter-assinar:after,
#barraNewsletter .lista-redes i,
#rodape .titulo,
.carrinho-interno .nome-produto,
.preco-produto .preco-promocional, .preco-produto strong.titulo,
.preco-parcela,
.listagem>h4.titulo, .titulo-categoria strong,
.listagem-item .add-favorite span,
.produto .nome-produto,
.breadcrumbs ul li:last-child a,
.codigo-produto a, .codigo-produto span>span,
.cep label,
#barraNewsletter .componente .newsletter-assinar:hover:after,
.pagina-categoria h1.titulo,
.menu.lateral .nivel-dois li:hover>a, .menu.lateral .nivel-um>li:hover>a:hover strong, .menu.lateral.outras .nivel-um>li:hover>a strong,
.filtro h4,
.filtro.lista ul li label:hover,
.pagina-categoria .category-description h4,
.tabela-carrinho .produto-info>a,
.tabela-carrinho .preco-produto .preco-promocional,
.tabela-carrinho .form-horizontal .control-label b {
    color: #000000;
}

.bandeiras-produto span.bandeira-frete-gratis, .produto .tag-produto.tag-frete-gratis,
.produto-compartilhar .lista-favoritos {
    background: black;
}    

.cep .input-append.input-prepend button {
    background: #00a2fc;
    border: 1px solid #00a2fc;
}    